html {
  scroll-behavior: smooth;
}

.content h3 {
  padding: 16px 8px;
  background-color: #242424;
  color: #FFFFFF;
  font-family: "Sawarabi Mincho";
  border-left: 16px solid #999;
}

.content h4 {
  font-size: 1.1em;
  border-bottom: 2px rgba(36, 36, 90, 1) dashed;
  text-shadow: -1px 1px 0 #999;
  margin-top: 24px;
  padding-bottom: 5px;
}